Page MenuHomePhabricator

Francophone welcome corner at Wikimania hackathon
Closed, ResolvedPublic

Description

The idea is to have a welcome corner or a presence at the help desk for native French speakers who are less comfortable with English.

@Lea_Lacroix_WMDE may also help.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2017, 3:02 PM
Trizek-WMF triaged this task as Low priority.Jun 19 2017, 3:06 PM
Qgil updated the task description. (Show Details)
Lea_Lacroix_WMDE added a comment.EditedJun 20 2017, 8:01 AM

I sure can, if this corner is not too far from the documentation corner ;)

We can put them next door. Thanks to you both! :)

Trizek-WMF raised the priority of this task from Low to Normal.Jul 12 2017, 4:36 PM

"Francophone welcome corner" is there, but really it's more like "Brittophone welcome corner".

Trizek-WMF closed this task as Resolved.Aug 11 2017, 1:50 PM

I've seen no one. Apparently, everyone has good enough English. :)

Elitre added a subscriber: Elitre.Aug 24 2017, 10:00 AM

This should be shared somewhere as a lesson learned.

This should be shared somewhere as a lesson learned.

I the feedback form.

Qgil awarded a token.Aug 29 2017, 10:54 AM

I doubt it will reach future organisers from there, seeing how even our handbooks are failing to do it, but, sure.